Contenu | Rechercher | Menus

Annonce

DVD, clés USB et t-shirts Ubuntu-fr disponibles sur la boutique En Vente Libre

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

À propos de l'équipe du forum.

#1 Le 26/07/2022, à 15:08

denouche

[Résolu] Problème mise à jour

Bonjour,

Je suis sous ubuntu 21.10.
Je voudrais mettre à jour mes paquets, et mettre à jour en 22.04.

Lorsque je veux mettre à jour j'obtiens des erreurs:

$ sudo apt update
Ign:1 http://security.ubuntu.com/ubuntu impish-security InRelease
Ign:2 http://fr.archive.ubuntu.com/ubuntu impish InRelease                                                                                                                                                        
Hit:3 https://cli.github.com/packages stable InRelease                                                                                                                                                            
Ign:4 http://fr.archive.ubuntu.com/ubuntu impish-updates InRelease                                                                                                                                                
Err:5 http://security.ubuntu.com/ubuntu impish-security Release                                                                                                                                                   
  404  Not Found [IP: 185.125.190.36 80]
Ign:6 http://fr.archive.ubuntu.com/ubuntu impish-backports InRelease                                                                                                                                              
Hit:7 https://linux.teamviewer.com/deb stable InRelease                                                                                                                                                           
Ign:8 https://repo.mongodb.org/apt/ubuntu focal/mongodb-org/5.0 InRelease                                                                                                                                         
Err:9 http://fr.archive.ubuntu.com/ubuntu impish Release                                                                                                                                                          
  404  Not Found [IP: 51.158.154.169 80]
Hit:10 https://dl.google.com/linux/chrome/deb stable InRelease                                                                                                                                                    
Hit:11 https://dl.yarnpkg.com/debian stable InRelease                                                                                                                                                             
Get:12 https://download.docker.com/linux/ubuntu impish InRelease [48,9 kB]                                                                                                                                        
Err:13 http://fr.archive.ubuntu.com/ubuntu impish-updates Release                                                                                                                                                 
  404  Not Found [IP: 51.158.154.169 80]
Err:14 http://fr.archive.ubuntu.com/ubuntu impish-backports Release                                                                                                                              
  404  Not Found [IP: 51.158.154.169 80]
Hit:15 https://repo.mongodb.org/apt/ubuntu focal/mongodb-org/5.0 Release                                                                                                   
Hit:16 https://download.sublimetext.com apt/stable/ InRelease                                                                                                             
Hit:17 https://packages.cloud.google.com/apt cloud-sdk InRelease                                                  
Hit:19 https://packagecloud.io/slacktechnologies/slack/debian jessie InRelease
Reading package lists... Done
E: The repository 'http://security.ubuntu.com/ubuntu impish-security Release' no longer has a Release file.
N: Updating from such a repository can't be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.
E: The repository 'http://fr.archive.ubuntu.com/ubuntu impish Release' no longer has a Release file.
N: Updating from such a repository can't be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.
E: The repository 'http://fr.archive.ubuntu.com/ubuntu impish-updates Release' no longer has a Release file.
N: Updating from such a repository can't be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.
E: The repository 'http://fr.archive.ubuntu.com/ubuntu impish-backports Release' no longer has a Release file.
N: Updating from such a repository can't be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.

Et via la gui j'ai ce message:
Screenshot-from-2022-07-26-16-02-51.png

Quelques retours de commandes si ça peut etre utile:

$ dpkg -l | grep -v ^ii
Desired=Unknown/Install/Remove/Purge/Hold
| Status=Not/Inst/Conf-files/Unpacked/halF-conf/Half-inst/trig-aWait/Trig-pend
|/ Err?=(none)/Reinst-required (Status,Err: uppercase=bad)
||/ Name                                       Version                                    Architecture Description
+++-==========================================-==========================================-============-===================================================================================
$ ls -l /var/crash
total 0

Merci d'avance pour votre aide !

Dernière modification par denouche (Le 27/07/2022, à 10:41)

Hors ligne

#2 Le 26/07/2022, à 15:22

xubu1957

Re : [Résolu] Problème mise à jour

Bonjour,

Que donne :

sudo do-release-upgrade

?

Rajout de cas similaires > askubuntu.com/questions/91815/how-to-install-software-or-upgrade-from-an-old-unsupported-release

> askubuntu.com/questions/1420302/upgrade … lts-errors

Dernière modification par xubu1957 (Le 01/08/2022, à 22:03)


Conseils pour les nouveaux demandeurs et pas qu'eux
Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.                   Membre de Linux-Azur

En ligne

#3 Le 26/07/2022, à 15:32

geole

Re : [Résolu] Problème mise à jour

Bonjour
Ils ont déjà viré de la référence la version 21.10 (impish)
http://security.ubuntu.com/ubuntu/dists/
alors que la mise à niveau en 22.04 n 'est pas encore proposée. 
C'est du sabotage....


Tu peux mettre en oeuvre les recommandations du chapitre 1 de cette documentation
http://old-releases.ubuntu.com/ubuntu/dists/

Dernière modification par geole (Le 26/07/2022, à 17:39)

Hors ligne

#4 Le 26/07/2022, à 18:46

denouche

Re : [Résolu] Problème mise à jour

xubu1957 a écrit :

Bonjour,

Que donne :

sudo do-release-upgrade

?

$ sudo do-release-upgrade
Checking for a new Ubuntu release
Your Ubuntu release is not supported anymore.
For upgrade information, please visit:
http://www.ubuntu.com/releaseendoflife

Please install all available updates for your release before upgrading.

Hors ligne

#5 Le 26/07/2022, à 18:56

denouche

Re : [Résolu] Problème mise à jour

geole a écrit :

Bonjour
Ils ont déjà viré de la référence la version 21.10 (impish)
http://security.ubuntu.com/ubuntu/dists/
alors que la mise à niveau en 22.04 n 'est pas encore proposée. 
C'est du sabotage....


Tu peux mettre en oeuvre les recommandations du chapitre 1 de cette documentation
http://old-releases.ubuntu.com/ubuntu/dists/

Ça a l'air de bien se passer ! En cours de mise à jour vers 22.04, merci !!

Hors ligne

#6 Le 27/07/2022, à 08:52

Rebecca58

Re : [Résolu] Problème mise à jour

xubu1957 a écrit :

Bonjour,

Que donne :

sudo do-release-upgrade

?

Rajout d'un cas similaire > askubuntu.com/questions/1420302/upgrade-from-21-10-to-22-04-lts-errors

Merci cette commande m'a sauvée car je ne pouvais plus rien faire ! La mise à jour est en train de se faire.


Propriétaire d'un PC portable sous Ubuntu 22.04 et d'un ordinateur fixe sous la même version. Aime la MAO, l'infographie et le montage vidéo avec Linux.

Hors ligne

#7 Le 28/07/2022, à 11:04

Rebecca58

Re : [Résolu] Problème mise à jour

Curieusement sur mon autre PC la commande me retourne ceci :

sudo do-release-upgrade
Recherche d'une nouvelle version d'Ubuntu
Votre version d'Ubuntu n'est plus prise en charge.
Pour plus d'informations sur la mise à jour, veuillez visiter :
http://www.ubuntu.com/releaseendoflife

Veuillez installer toutes les mises à jour disponibles pour votre version avant la mise à niveau.

Et un apt update et upgrade ne marchent pas.


Propriétaire d'un PC portable sous Ubuntu 22.04 et d'un ordinateur fixe sous la même version. Aime la MAO, l'infographie et le montage vidéo avec Linux.

Hors ligne

#8 Le 28/07/2022, à 11:07

xubu1957

Re : [Résolu] Problème mise à jour

Bonjour,

Donne le retour de :

sudo apt update

Montre aussi d'éventuels paquets cassés :

dpkg -l | grep -v ^ii

Conseils pour les nouveaux demandeurs et pas qu'eux
Important : Pensez à passer vos sujets en [Résolu] lorsque ceux-ci le sont, au début du titre en cliquant sur Modifier sous le premier message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.                   Membre de Linux-Azur

En ligne

#9 Le 28/07/2022, à 15:13

Rebecca58

Re : [Résolu] Problème mise à jour

xubu1957 a écrit :

Bonjour,

Donne le retour de :

sudo apt update

Montre aussi d'éventuels paquets cassés :

dpkg -l | grep -v ^ii

Voici ce que la première commande me retourne :

sudo apt update      
Atteint :1 http://fr.archive.ubuntu.com/ubuntu focal InRelease
Atteint :2 http://ppa.launchpad.net/bhdouglass/clickable/ubuntu focal InRelease
Ign :3 http://archive.canonical.com/ubuntu lucid InRelease                 
Atteint :4 http://fr.archive.ubuntu.com/ubuntu focal-updates InRelease     
Err :5 http://archive.canonical.com/ubuntu lucid Release                   
  404  Not Found [IP : 2620:2d:4000:1003::111 80]
Atteint :6 http://fr.archive.ubuntu.com/ubuntu focal-backports InRelease   
Atteint :7 http://ppa.launchpad.net/inkscape.dev/stable/ubuntu focal InRelease
Réception de :8 http://security.ubuntu.com/ubuntu focal-security InRelease [114 kB]
Atteint :9 http://archive.ubuntu.com/ubuntu focal InRelease                
Atteint :10 http://ppa.launchpad.net/kdenlive/kdenlive-stable/ubuntu focal InRelease
Atteint :11 http://ppa.launchpad.net/libreoffice/libreoffice-still/ubuntu hirsute InRelease
Atteint :12 http://ppa.launchpad.net/nilarimogard/webupd8/ubuntu focal InRelease
Atteint :13 http://ppa.launchpad.net/obsproject/obs-studio/ubuntu focal InRelease
Atteint :14 http://ppa.launchpad.net/photoflare/photoflare-stable/ubuntu focal InRelease
Atteint :15 http://ppa.launchpad.net/sane-project/sane-git/ubuntu hirsute InRelease
Atteint :16 http://ppa.launchpad.net/scribus/ppa/ubuntu hirsute InRelease
Atteint :17 http://ppa.launchpad.net/ubuntuhandbook1/audacity/ubuntu focal InRelease
Lecture des listes de paquets... Fait
E: Le dépôt http://archive.canonical.com/ubuntu lucid Release n'a pas de fichier Release.
N: Les mises à jour depuis un tel dépôt ne peuvent s'effectuer de manière sécurisée, et sont donc désactivées par défaut.
N: Voir les pages de manuel d'apt-secure(8) pour la création des dépôts et les détails de configuration d'un utilisateur.

La seconde donne :

dpkg -l | grep -v ^ii         
Souhait=inconnU/Installé/suppRimé/Purgé/H=à garder
| État=Non/Installé/fichier-Config/dépaqUeté/échec-conFig/H=semi-installé/W=attend-traitement-déclenchements
|/ Err?=(aucune)/besoin Réinstallation (État,Err: majuscule=mauvais)
||/ Nom                                        Version                                                              Architecture Description
+++-==========================================-====================================================================-============-=================================================================================
rc  acl                                        2.2.53-10ubuntu1                                                     amd64        access control list - utilities
rc  appmenu-gtk-module-common                  0.7.6-2                                                              all          Common files for GtkMenuShell D-Bus exporter
rc  apt-config-icons-large                     0.14.1-1                                                             all          APT configuration snippet to enable large icon downloads
rc  apt-config-icons-large-hidpi               0.14.1-1                                                             all          APT configuration snippet to enable large HiDPI icon downloads
rc  ark                                        4:20.12.3-0ubuntu1                                                   amd64        archive utility
rc  baloo-kf5                                  5.80.0-0ubuntu1                                                      amd64        framework for searching and managing metadata
rc  blueman                                    2.1.4-1                                                              amd64        Graphical bluetooth manager
rc  boomaga                                    3.0.0-1build1                                                        amd64        virtual printer for viewing a document before printing
rc  breeze-cursor-theme                        4:5.21.4-0ubuntu1                                                    all          Default Plasma cursor theme
rc  ca-certificates-java                       20190909                                                             all          Common CA certificates (JKS keystore)
rc  calligraplan                               1:3.3.0-1                                                            amd64        integrated project management and planning tool
rc  catdoc                                     1:0.95-4.1                                                           amd64        text extractor for MS-Office files
rc  chrome-gnome-shell                         10.1-5                                                               all          GNOME Shell extensions integration for web browsers
rc  cinnamon-common                            4.8.6-2build1                                                        all          Innovative and comfortable desktop (Common data files)
rc  cinnamon-session-common                    4.8.0-2                                                              all          Cinnamon Session Manager - common files
rc  colord                                     1.4.5-3                                                              amd64        system service to manage device colour profiles -- system daemon
rc  dolphin                                    4:20.12.3-0ubuntu1                                                   amd64        file manager
rc  drkonqi                                    5.21.4-0ubuntu1                                                      amd64        Crash handler for Qt applications
rc  encfs                                      1.9.5-1build3                                                        amd64        encrypted virtual filesystem
rc  evolution-data-server                      3.40.0-1ubuntu1.1                                                    amd64        evolution database backend server
rc  ffmpeg                                     7:4.3.2-0+deb11u1ubuntu1                                             amd64        Tools for transcoding, streaming and playing of multimedia files
rc  gdm3                                       3.38.2.1-2ubuntu1                                                    amd64        GNOME Display Manager
rc  gnome-initial-setup                        3.38.4-1ubuntu1                                                      amd64        Initial GNOME system setup helper
rc  gnome-session-common                       3.38.0-3ubuntu2                                                      all          GNOME Session Manager - common files
rc  gnome-shell                                3.38.4-1ubuntu3~21.04.1                                              amd64        graphical shell for the GNOME desktop
rc  gnucash                                    1:4.4-1                                                              amd64        personal and small-business financial-accounting software
rc  guile-3.0                                  3.0.5-2                                                              amd64        GNU extension language and Scheme interpreter
rc  haveged                                    1.9.8-4ubuntu5                                                       amd64        Linux entropy source using the HAVEGE algorithm
rc  hplip                                      3.21.2+dfsg1-2                                                       amd64        HP Linux Printing and Imaging System (HPLIP)
rc  icedtea-netx                               1.8.4-1build1                                                        all          Implementation of the Java Network Launching Protocol (JNLP)
rc  ieee-data                                  20180805.1+nmu1                                                      all          OUI and IAB listings
rc  java-common                                0.72                                                                 all          Base package for Java runtimes
rc  k3b                                        20.12.3-0ubuntu1                                                     amd64        Sophisticated CD/DVD burning application
rc  k3b-data                                   20.12.3-0ubuntu1                                                     all          Sophisticated CD/DVD burning application - data files
rc  kaccounts-providers                        4:20.12.3-0ubuntu1                                                   amd64        KDE providers for accounts sign-on
rc  kate5-data                                 4:20.12.3-0ubuntu1                                                   all          shared data files for Kate text editor
rc  kde-config-gtk-style:amd64                 4:5.21.4-0ubuntu1                                                    amd64        KDE configuration module for GTK+ 2.x and GTK+ 3.x styles selection
rc  kde-config-sddm                            4:5.21.4-0ubuntu1                                                    amd64        KCM module for SDDM
rc  kde-config-tablet                          3.2.0-4                                                              amd64        implements a KDE configuration GUI for the Wacom drivers
rc  kdeconnect                                 20.12.3-1                                                            amd64        connect smartphones to your desktop devices
rc  kded5                                      5.80.0-0ubuntu1                                                      amd64        Extensible daemon for providing session services
rc  kdenlive-data                              4:22.04.3-1~ubuntu20.04.1                                            all          non-linear video editor (data files)
rc  khelpcenter                                4:20.12.3-0ubuntu1                                                   amd64        KDE documentation viewer
rc  kinfocenter                                4:5.21.4-0ubuntu1                                                    amd64        system information viewer
rc  kinit                                      5.80.0-0ubuntu1                                                      amd64        process launcher to speed up launching KDE applications
rc  kio                                        5.80.1-0ubuntu3                                                      amd64        resource and network access abstraction
rc  kmines                                     4:20.12.3-0ubuntu1                                                   amd64        minesweeper game
rc  konsole                                    4:20.12.3-1                                                          amd64        X terminal emulator
rc  kpat                                       4:20.12.3-0ubuntu1                                                   amd64        solitaire card games
rc  krita                                      3:4.4.8-2~hirsute                                                    amd64        pixel-based image manipulation program
rc  kscreen                                    4:5.21.4-0ubuntu1                                                    amd64        KDE monitor hotplug and screen handling
rc  ksudoku                                    4:20.12.3-0ubuntu1                                                   amd64        Sudoku puzzle game and solver
rc  ksysguard-data                             4:5.21.4-0ubuntu1                                                    all          library for monitoring your system - shared library
rc  ksysguardd                                 4:5.21.4-0ubuntu1                                                    amd64        System Guard Daemon
rc  ktexteditor-data                           5.80.0-0ubuntu1                                                      all          provide advanced plain text editing services
rc  kubuntu-settings-desktop                   1:21.04.5                                                            all          Settings and artwork for the Kubuntu (Desktop)
rc  kup-backup                                 0.8.0-1build2                                                        amd64        backup tool for KDE's Plasma desktop
rc  kwalletmanager                             4:20.12.3-0ubuntu1                                                   amd64        secure password wallet manager
rc  kwayland-data                              4:5.80.0-0ubuntu1                                                    all          Qt library wrapper for Wayland libraries - data files
rc  kwayland-integration:amd64                 4:5.21.4-0ubuntu1                                                    amd64        kwayland runtime integration plugins
rc  kwin-common                                4:5.21.4-0ubuntu1                                                    amd64        KDE window manager, common files
rc  libbcprov-java                             1.68-1                                                               all          Bouncy Castle Java Cryptographic Service Provider
rc  libdatrie-dev:amd64                        0.2.13-1ubuntu2                                                      amd64        Development files for double-array trie library
rc  libgl1-mesa-dri:amd64                      21.2.6-0ubuntu0.1~20.04.2                                            amd64        free implementation of the OpenGL API -- DRI modules
rc  libkf5activities5:amd64                    5.80.0-0ubuntu1                                                      amd64        Library to organize the user work in separate activities.
rc  libkf5archive5:amd64                       5.80.0-0ubuntu1                                                      amd64        Qt 5 addon providing access to numerous types of archives
rc  libkf5attica5:amd64                        5.80.0-0ubuntu1                                                      amd64        Qt library that implements the Open Collaboration Services API
rc  libkf5auth-data                            5.80.0-0ubuntu1                                                      all          Abstraction to system policy and authentication features
rc  libkf5bluezqt-data                         5.80.0-0ubuntu1                                                      all          data files for bluez-qt
rc  libkf5bookmarks-data                       5.80.0-0ubuntu1                                                      all          Qt library with support for bookmarks and the XBEL format.
rc  libkf5codecs-data                          5.80.0-0ubuntu1                                                      all          collection of methods to manipulate strings
rc  libkf5configwidgets-data                   5.80.0-0ubuntu1                                                      all          Extra widgets for easier configuration support.
rc  libkf5contacts-data                        5:5.80.0-0ubuntu1                                                    all          data files for kcontacts
rc  libkf5coreaddons-data                      5.80.0-0ubuntu1                                                      all          KDE Frameworks 5 addons to QtCore - data files
rc  libkf5crash5:amd64                         5.80.0-0ubuntu1                                                      amd64        Support for application crash analysis and bug report from apps
rc  libkf5dbusaddons-data                      5.80.0-0ubuntu1                                                      all          class library for qtdbus
rc  libkf5filemetadata-data                    5.80.0-0ubuntu1                                                      all          library for extracting file metadata
rc  libkf5globalaccel5:amd64                   5.80.0-2ubuntu1                                                      amd64        Configurable global shortcut support.
rc  libkf5iconthemes-data                      5.80.0-0ubuntu1                                                      all          Support for icon themes.
rc  libkf5idletime5:amd64                      5.80.0-0ubuntu1                                                      amd64        library to provide information about idle time
rc  libkf5itemmodels5:amd64                    5.80.0-0ubuntu1                                                      amd64        additional item/view models for Qt Itemview
rc  libkf5jobwidgets-data                      5.80.0-0ubuntu1                                                      all          Widgets for tracking KJob instances
rc  libkf5kdegames-data                        4:20.12.3-0ubuntu1                                                   all          shared library for KDE games - data files
rc  libkf5kdelibs4support-data                 5.80.0-0ubuntu1                                                      all          Porting aid from KDELibs4.
rc  libkf5khtml-data                           5.80.0-0ubuntu1                                                      all          HTML widget and component
rc  libkf5kiocore5:amd64                       5.80.1-0ubuntu3                                                      amd64        resource and network access abstraction (KIO core library)
rc  libkf5modemmanagerqt6:amd64                5.80.0-0ubuntu1                                                      amd64        Qt wrapper library for ModemManager
rc  libkf5networkmanagerqt6                    5.80.0-0ubuntu1                                                      amd64        Qt wrapper for NetworkManager - library
rc  libkf5newstuff-data                        5.80.0-0ubuntu1                                                      all          Support for downloading application assets from the network.
rc  libkf5notifications-data                   5.80.0-0ubuntu1                                                      all          Framework for desktop notifications
rc  libkf5notifications5:amd64                 5.80.0-0ubuntu1                                                      amd64        Framework for desktop notifications
rc  libkf5package-data                         5.80.0-0ubuntu1                                                      all          non-binary asset management framework
rc  libkf5people5:amd64                        5.80.0-0ubuntu1                                                      amd64        framework providing unified access to contacts aggregated by person
rc  libkf5prison5:amd64                        5.80.0-0ubuntu1                                                      amd64        barcode API for Qt
rc  libkf5purpose-bin:amd64                    5.80.0-0ubuntu1                                                      amd64        abstraction to provide and leverage actions of a specific kind, runtime
rc  libkf5purpose5:amd64                       5.80.0-0ubuntu1                                                      amd64        library for abstractions to get the developer's purposes fulfilled
rc  libkf5runner5:amd64                        5.80.0-0ubuntu1                                                      amd64        Used to write plugins loaded at runtime called "Runners".
rc  libkf5service-data                         5.80.0-0ubuntu1                                                      all          Advanced plugin and service introspection
rc  libkf5solid5:amd64                         5.80.0-0ubuntu1                                                      amd64        Qt library to query and control hardware
rc  libkf5sonnet5-data                         5.80.0-0ubuntu1                                                      all          spell checking library for Qt, data files
rc  libkf5sysguard-data                        4:5.21.4-0ubuntu1                                                    all          library for system monitoring - data files
rc  libkf5texteditor5:amd64                    5.80.0-0ubuntu1                                                      amd64        provide advanced plain text editing services
rc  libkf5wallet-data                          5.80.0-0ubuntu1                                                      all          Secure and unified container for user passwords.
rc  libkf5windowsystem-data                    5.80.0-0ubuntu1                                                      all          Convenience access to certain properties and features of the window manager
rc  libkf5xmlgui-data                          5.80.0-0ubuntu1                                                      all          User configurable main windows.
rc  libkf5xmlgui5:amd64                        5.80.0-0ubuntu1                                                      amd64        User configurable main windows.
rc  libkuserfeedbackcore1:amd64                1.0.0-3                                                              amd64        user feedback for applications - core library
rc  libopenal-data                             1:1.19.1-2                                                           all          Software implementation of the OpenAL audio API (data files)
rc  libpython3.8-minimal:amd64                 3.8.10-0ubuntu1~20.04.5                                              amd64        Minimal subset of the Python language (version 3.8)
rc  libqapt3-runtime                           3.0.5-1ubuntu1                                                       amd64        Runtime components for the QApt library
rc  libqt5gui5:amd64                           5.15.2+dfsg-5ubuntu1                                                 amd64        Qt 5 GUI module
rc  libreoffice-script-provider-bsh            1:7.1.7-0ubuntu0.21.04.1                                             all          BeanShell script support provider for LibreOffice scripting framework
rc  libreoffice-script-provider-js             1:7.1.7-0ubuntu0.21.04.1                                             all          JavaScript script support provider for LibreOffice scripting framework
rc  libreoffice-sdbc-hsqldb                    1:7.1.7-0ubuntu0.21.04.1                                             amd64        HSQLDB SDBC driver for LibreOffice
rc  libsane-common                             1.0.32-0ubuntu2                                                      all          API library for scanners -- documentation and support files
rc  libsane-hpaio:amd64                        3.21.2+dfsg1-2                                                       amd64        HP SANE backend for multi-function peripherals
rc  libsnmp-base                               5.9+dfsg-3ubuntu1.21.04.1                                            all          SNMP configuration script, MIBs and documentation
rc  libthai-dev:amd64                          0.1.28-4                                                             amd64        Development files for Thai language support library
rc  libxcb-image0:amd64                        0.4.0-1build1                                                        amd64        utility libraries for X C Binding -- image
rc  libxvmc1:amd64                             2:1.0.12-2                                                           amd64        X11 Video extension library
rc  metacity-common                            1:3.40.0-1                                                           all          shared files for the Metacity window manager
rc  mplayer                                    2:1.4+ds1-1                                                          amd64        movie player for Unix-like systems
rc  network-manager-gnome                      1.18.0-1ubuntu2                                                      amd64        network management framework (GNOME frontend)
rc  odbcinst                                   2.3.6-0.1build1                                                      amd64        Helper program for accessing odbc ini files
rc  okular                                     4:20.12.3-1ubuntu1                                                   amd64        universal document viewer
rc  openjdk-11-jre-headless:amd64              11.0.15+10-0ubuntu0.20.04.1                                          amd64        OpenJDK Java runtime, using Hotspot JIT (headless)
rc  phonon4qt5:amd64                           4:4.11.1-3build1                                                     amd64        multimedia framework from KDE using Qt 5 - metapackage
rc  plasma-browser-integration                 5.21.4-0ubuntu1                                                      amd64        Chromium, Google Chrome, Firefox integration for Plasma
rc  plasma-desktop                             4:5.21.4-0ubuntu1                                                    amd64        Tools and widgets for the desktop
rc  plasma-discover                            5.21.4-0ubuntu2                                                      amd64        Discover software management suite
rc  plasma-discover-backend-snap               5.21.4-0ubuntu2                                                      amd64        Discover software management suite - Snap backend
rc  plasma-discover-common                     5.21.4-0ubuntu2                                                      all          Discover software manager suite (common data files)
rc  plasma-widgets-addons                      4:5.21.4-0ubuntu1                                                    amd64        additional widgets for Plasma 5
rc  plasma-workspace                           4:5.21.4-0ubuntu1                                                    amd64        Plasma Workspace for KF5
rc  polkit-kde-agent-1                         4:5.21.4-0ubuntu1                                                    amd64        KDE dialogs for PolicyKit
rc  power-profiles-daemon                      0.1-5                                                                amd64        Makes power profiles handling available over D-Bus.
rc  powerdevil                                 4:5.21.4-0ubuntu1                                                    amd64        Global power saver settings.
rc  rygel                                      0.40.0-1ubuntu1                                                      amd64        GNOME UPnP/DLNA services
rc  sane                                       1.0.14-16                                                            amd64        scanner graphical frontends
rc  sane-airscan                               0.99.25-0ubuntu1                                                     amd64        SANE backend for AirScan (eSCL) and WSD document scanner
rc  sane-utils                                 1.0.32+git20211118-hirsute0                                          amd64        API library for scanners -- utilities
rc  sddm                                       0.19.0-2ubuntu2                                                      amd64        modern display manager for X11
rc  shotwell                                   0.30.11-0ubuntu2                                                     amd64        digital photo organizer
rc  signond                                    8.59+17.10.20170606-0ubuntu3                                         amd64        Single Sign On framework
rc  smartmontools                              7.2-1                                                                amd64        control and monitor storage systems using S.M.A.R.T.
rc  switcheroo-control                         2.4-3                                                                amd64        D-Bus service to check the availability of dual-GPU
rc  systemsettings                             4:5.21.4-0ubuntu1                                                    amd64        System Settings interface
rc  torbrowser-launcher                        0.3.3-3                                                              amd64        helps download and run the Tor Browser Bundle
rc  update-notifier                            3.192.40.4                                                           amd64        Daemon which notifies about package updates
rc  x11-apps                                   7.7+8                                                                amd64        X applications
rc  x11-session-utils                          7.7+4                                                                amd64        X session utilities
rc  x11-utils                                  7.7+5                                                                amd64        X11 utilities
rc  xfonts-base                                1:1.0.5                                                              all          standard fonts for X
rc  xfonts-scalable                            1:1.0.3-1.2                                                          all          scalable fonts for X
rc  xinit                                      1.4.1-0ubuntu2                                                       amd64        X server initialisation tool
rc  xserver-xorg                               1:7.7+22ubuntu1                                                      amd64        X.Org X server
rc  xserver-xorg-core                          2:1.20.13-1ubuntu1~20.04.3                                           amd64        Xorg X server - core server
rc  xserver-xorg-legacy                        2:1.20.13-1ubuntu1~20.04.3                                           amd64        setuid root Xorg server wrapper
rc  xserver-xorg-video-intel                   2:2.99.917+git20200714-1ubuntu1                                      amd64        X.Org X server -- Intel i8xx, i9xx display driver

et si je tente de upgrader ça donne :

sudo apt upgrade
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances... Fait
Lecture des informations d'état... Fait      
Calcul de la mise à jour... Fait
Les paquets suivants ont été conservés :
  libsmbclient libwbclient0 samba-common samba-common-bin
  samba-dsdb-modules samba-libs smbclient
0 mis à jour, 0 nouvellement installés, 0 à enlever et 7 non mis à jour.

Que faut-il que je fasse svp ?


Propriétaire d'un PC portable sous Ubuntu 22.04 et d'un ordinateur fixe sous la même version. Aime la MAO, l'infographie et le montage vidéo avec Linux.

Hors ligne

#10 Le 28/07/2022, à 16:01

erresse

Re : [Résolu] Problème mise à jour

Bonjour,
Il faut corriger le "sources.list" qui contient des dépôts "lucid" mélangés aux dépôts "focal" et "hirsute".
Comme lucid est trop ancien, il ne peuvent être trouvés et ça plante la mise à jour.

Dernière modification par erresse (Le 28/07/2022, à 16:02)


Plus de 50 ans d'informatique, ça en fait des lignes de commandes en console, mais on n'avait pas le choix...
Excellente raison pour, aujourd'hui qu'on le peut, utiliser au maximum les INTERFACES GRAPHIQUES !
Important : Une fois résolu, pensez à clore votre sujet en ajoutant [Résolu] devant le titre du 1er message, et un bref récapitulatif de la solution à la fin de celui-ci. Merci.

Hors ligne

#11 Le 29/07/2022, à 06:21

Rebecca58

Re : [Résolu] Problème mise à jour

erresse a écrit :

Bonjour,
Il faut corriger le "sources.list" qui contient des dépôts "lucid" mélangés aux dépôts "focal" et "hirsute".
Comme lucid est trop ancien, il ne peuvent être trouvés et ça plante la mise à jour.

Merci beaucoup. Malheureusement en supprimant des paquets qui faisaient conflit, j'ai planté le PC et ne peux plus démarrer Ubuntu. Je suis en train de créer une clé boot de 22.04 pour pouvoir forcer la mise à jour par ce biais et tout réparer.


Propriétaire d'un PC portable sous Ubuntu 22.04 et d'un ordinateur fixe sous la même version. Aime la MAO, l'infographie et le montage vidéo avec Linux.

Hors ligne